<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.hzs.system.config.mapper.BdRegisterAgreeMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.hzs.common.domain.system.config.BdRegisterAgree">
        <id column="PK_ID" property="pkId" />
    <result column="PK_COUNTRY" property="pkCountry" />
        <result column="MEMBER_CODE" property="memberCode" />
        <result column="AGREE_STATE" property="agreeState" />

    </resultMap>

    <!-- 通用查询结果列 -->
    <sql id="Base_Column_List">
        PK_COUNTRY,
        PK_ID, MEMBER_CODE, AGREE_STATE
    </sql>

</mapper>
